<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e29e461f7831f50f2038c83edb7c16eb">
  <dict>
    <!--2023-06-25 15:54:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
  </dict>
</config>
